package com.jdbc.resultset.extractor;

import java.util.List;

import org.springframework.context.ApplicationContext;
import org.springframework.context.support.ClassPathXmlApplicationContext;

public class JdbcResultSet {

	@SuppressWarnings("resource")
	public static void main(String[] args) {
		ApplicationContext ctxObj = new ClassPathXmlApplicationContext("applicationContext.xml");  
		TechEditorDao daoObj = (TechEditorDao)ctxObj.getBean("techDao");

		List<TechEditor> editorList = daoObj.getAllEditors();
		for(TechEditor techEditorObj : editorList) {
			System.out.println(techEditorObj.toString());
		}
	}
}