/* Create New Database In MySQL */
CREATE DATABASE tutorialDb;

/* Use The Newly Created Database To Create A Table */
USE tutorialDb;

/* Create Table In MySQL */
CREATE TABLE tech_editors (id int(11) NOT NULL AUTO_INCREMENT, name varchar(100) DEFAULT NULL, salary int(11) NOT NULL, PRIMARY KEY (id));

/* Insert Data Into Table */
INSERT INTO tech_editors (id, name, salary) VALUES (1, 'Java Code Geek', 10000);
INSERT INTO tech_editors (id, name, salary) VALUES (2, 'Harry Potter', 5000);
INSERT INTO tech_editors (id, name, salary) VALUES (3, 'Lucifer', 5500);

/* Display Table Data */
SELECT * FROM tech_editors;

/* Display Table Structure */
DESC tech_editors;